stats_rand_gen_f
stats_rand_gen_gamma
Statistic Functions
PHP Manual

# stats_rand_gen_funiform

(PECL stats >= 1.0.0)

stats_rand_gen_funiform — Generates uniform float between low (exclusive) and high (exclusive)

### Description

float stats_rand_gen_funiform ( float `$low` , float `$high` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`low`

`high`

### Return Values

stats_rand_gen_f
stats_rand_gen_gamma
Statistic Functions
PHP Manual